@charset "utf-8";

/* R18 認証画面 */

div#ageAuth {/* stylelint-disable-line */
    background: none repeat scroll 0 0 #fff;
    color: #333;/* stylelint-disable-line */
    font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
    height: 100%;
    line-height: 1;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 100%;
}

p.textTitle {
    color: #ea6298;
    font-size: 28px;
    font-weight: bold;
    margin-top: 30px;
}

p.textEmphasis {
    color: #ea6298;
    font-size: 24px;
    line-height: 1.4;
    margin-top: 30px;
}

.detailBox {
    margin-top: 30px;
}

.detailBox a {
    background: #f98ab6 url('../img/r18_attestation_bg.png') repeat-x 0 10px;
    border: solid 2px #ea6299;
    border-radius: 3px;
    box-shadow: 4px 4px 4px #a17788;
    color: #fff !important;/* stylelint-disable-line */
    display: block;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px;
    text-decoration: none;
    text-shadow: 0 0 4px #d9477a;
    width: 200px;
}

.detailBox a:hover {
    background-color: #ffadcd;
    background-position: 0 -110px;
}

.detailBox a:active {
    box-shadow: inset 2px 2px 2px #a17788;
}

.detailBox a span {
    display: block;
    margin-bottom: -.13em;
}

.detailBox a span.boxTxt01 {
    font-size: 48px;
    font-weight: bold;
}

.detailBox a span.boxTxt02 {
    font-size: 16px;
    margin-top: 20px;
}

p.return {
    margin-top: 20px;
}

p.return a:link,
p.return a:visited,
p.return a:active {
    color: #666;
    font-size: 16px;
    text-decoration: none;
}

p.return a:hover {
    color: #666;
    text-decoration: underline;
}

p.textCautions {
    font-size: 14px;
    line-height: 1.4;
    margin: 30px 0;
}
